{
  "dimConf": {
    "default": {
      "host": "dnsserver.cern.ch",
      "port": "2505",
      "retry": "5000"
    },
    "error": {
      "config-missing": "missing DNS configuration",
      "service-list": "Failed to fetch the service list",
      "dns-server-missing": "Set a DNS Server to get its service list",
      "dup-service": "duplicate services: __info__",
      "dup-taskName": "duplicate taskName: __info__",
      "exit-command": "exit request: __info__",
      "ref-count": "refcounting a dead config node"
    },
    "label": {
      "host": "Server",
      "port": "Port",
      "retry": "Retry",
      "retry-unit": "ms"
    },
    "status": {
      "connected": "connected",
      "disconnected": "disconnected",
      "connecting": "connecting"
    },
    "placeholder": {
      "node-name": "Name",
      "service": "Insert or choose a service",
      "service-name": "service/name",
      "service-definition": "Insert or choose a service definition"
    }
  }
}
